## viruskiller 1.0-1.dfsg.1

=== debian/changelog ===
viruskiller (1.0-1.dfsg.1-2) unstable; urgency=low

  [ Stephen M. Webb ]
  * Fixed a segfault in pak during package build.
  * Bump Standards-Version to 3.9.2 (no changes needed).
  * Fixed FTBFS with ld --as-needed (Closes: #641328) (LP: #832825).
  * Fixed reference in missing-pak-file error message (Closes: #329734).
  * Fixed startup problems from too few directories in $HOME
    (Closes: #628166) (LP: #502978).
  * Fixed a mismatched delete error from valgrind.

  [ Ansgar Burchardt ]
  * Update my email address.
  * d/control: Remove DM-Upload-Allowed.
  * Use xz compression for source and binary packages.

 -- Stephen M. Webb <stephen.webb@bregmasoft.ca>  Fri, 02 Dec 2011 15:54:02 -0500

viruskiller (1.0-1.dfsg.1-1) unstable; urgency=low

  * Now maintained by the Debian Games Team. (Closes: #523371)
  * debian/control: Add myself to Uploaders.
  * debian/control: Add Homepage field.
  * Convert debian/copyright to proposed machine-readable format.
  * debian/copyright: update link to upstream homepage. (Closes: #501909)
  * debian/changelog: Correct bug number in old changelog entry.
  * Switch to debhelper 7.
  * Switch to source format 3.0 (quilt).
  * Add debian/watch.
  * debian/control: Add ${misc:Depends}.
  * Update .desktop file (new patch: desktop-file.patch).
  * Fix spelling errors (new patch: spelling.patch).
  * Link libz as viruskiller uses the function "uncompress"
    (new patch: link-libz.patch). (Closes: #556665).
  * Register manual with doc-base.
  * Add menu entry in the Debian Menu System.
  * debian/control: Add DM-Upload-Allowed: yes.

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 20 Jan 2010 23:02:19 +0900

viruskiller (1.0-1.dfsg.1-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Urgency set to medium for RC bug
  * Do not crash if there are no sound files in viruskiller.pak
    (Closes: #500415)
  * Fix call of `make clean', remove some left-over files
  * Fix typo in man page (the option is `-safemode', not `--safemode')

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 01 Oct 2008 18:38:08 +0200

viruskiller (1.0-1.dfsg.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * removed non-free files from orig tarball
    (therefore repacked orig.tar.gz)
    (Closes: #496618)
  * urgency medium for rc bug fix
  * install desktop file to proper location
  * don't ignore errors when calling make clean
  * Bump standards to 3.8.0 (no changes needed)

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Sun, 07 Sep 2008 19:09:02 +0200

viruskiller (1.0-1-1) unstable; urgency=low

  * Initial release (Closes: #323240).

 -- Florian Ragwitz <rafl@debianforum.de>  Mon, 15 Aug 2005 00:24:35 +0200
