=== debian/control ===
Source: viruskiller
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Build-Depends: debhelper (>= 7.0.50), zlib1g-dev, libsdl1.2-dev, libsdl-image1.2-dev, libsdl-mixer1.2-dev, libsdl-ttf2.0-dev, perl
Standards-Version: 3.9.2
Homepage: http://www.parallelrealities.co.uk/projects/virusKiller.php
Vcs-Git: git://git.debian.org/git/pkg-games/viruskiller.git
Vcs-Browser: http://git.debian.org/?p=pkg-games/viruskiller.git

Package: viruskiller
Architecture: any
Pre-Depends: dpkg (>= 1.15.6)
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Game about viruses invading your computer
 Your computer has been invaded! Dozens of little viruses are pouring in via
 security holes in Microsoft Internet Explorer, Microsoft Outlook, Microsoft
 MSN Messenger and Microsoft Recycle Bin! Using your trusty mouse you must
 shoot the buggers before they can destroy your files! Some will steal them
 from their home directories and take them back to their security hole. Others
 will just eat them right there on the spot! See how long you and your computer
 can survive the onslaught!
