=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	pod2man --section=1 --release="Debian Project" \
		--center="Debian GNU/Linux manual" debian/viruskiller.pod \
		> debian/viruskiller.1

override_dh_auto_install:
	dh_auto_install
	mv $(CURDIR)/debian/viruskiller/usr/share/gnome/apps/Games/viruskiller.desktop \
		$(CURDIR)/debian/viruskiller/usr/share/applications
	rm -r $(CURDIR)/debian/viruskiller/usr/share/gnome
	rm $(CURDIR)/debian/viruskiller/usr/share/doc/viruskiller/LICENSE \
		$(CURDIR)/debian/viruskiller/usr/share/doc/viruskiller/README

override_dh_builddeb:
	dh_builddeb -- -Zxz
