## viruskiller 1.03-1+dfsg1

=== debian/changelog ===
viruskiller (1.03-1+dfsg1-1) unstable; urgency=low

  * Merged new upstream 1.03-1 (closes: #617955)
  * debian/rules: adjusted for changed build targets
  * debian/control: added myself as uploader, ran wrap-and-sort
  * added a build depndency on libsdl-net1.2-dev
  * fixed a FTBFS due to wrong call (closes: #664925)
  * bumped Standards-Version to 3.9.3
    - debian/copyright: updated Format to Version 1.0 of the specification

 -- Stephen M. Webb <stephen.webb@bregmasoft.ca>  Thu, 12 Apr 2012 15:45:58 -0400
