=== debian/control ===
--- 
+++ 
@@ -2,9 +2,17 @@
 Section: games
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
-Uploaders: Ansgar Burchardt <ansgar@debian.org>
-Build-Depends: debhelper (>= 7.0.50), zlib1g-dev, libsdl1.2-dev, libsdl-image1.2-dev, libsdl-mixer1.2-dev, libsdl-ttf2.0-dev, perl
-Standards-Version: 3.9.2
+Uploaders: Ansgar Burchardt <ansgar@debian.org>,
+           Stephen M. Webb <stephen.webb@bregmasoft.ca>
+Build-Depends: debhelper (>= 7.0.50),
+               libsdl-image1.2-dev,
+               libsdl-mixer1.2-dev,
+               libsdl-net1.2-dev,
+               libsdl-ttf2.0-dev,
+               libsdl1.2-dev,
+               perl,
+               zlib1g-dev
+Standards-Version: 3.9.3
 Homepage: http://www.parallelrealities.co.uk/projects/virusKiller.php
 Vcs-Git: git://git.debian.org/git/pkg-games/viruskiller.git
 Vcs-Browser: http://git.debian.org/?p=pkg-games/viruskiller.git
