=== debian/rules ===
--- 
+++ 
@@ -10,9 +10,6 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	mv $(CURDIR)/debian/viruskiller/usr/share/gnome/apps/Games/viruskiller.desktop \
-		$(CURDIR)/debian/viruskiller/usr/share/applications
-	rm -r $(CURDIR)/debian/viruskiller/usr/share/gnome
 	rm $(CURDIR)/debian/viruskiller/usr/share/doc/viruskiller/LICENSE \
 		$(CURDIR)/debian/viruskiller/usr/share/doc/viruskiller/README
