=== debian/watch ===
version=3
opts=dversionmangle=s/\.dfsg\.\d+$// \
  http://www.parallelrealities.co.uk/projects/virusKiller.php (?:.*/)?viruskiller-(.*)\.tar\.gz
